.btn {
  font-family: $main-font;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 500;
  padding: 10px 20px;
}

.btn {
  &-green {
    background-color: $green;
    color: white;
  }

  &-transparent {
    background-color: transparent;
    color: black;
  }

  &-rounded {
    @include border-radius(50px);
  }

  &-blue {
    background-color: $blue;
    color: #fff;
  }

  &-yellow {
    background-color: $yellow;
    color: #000;
  }

  &-border {
    &--blue {
      border: 1px solid $blue;
      color: $brown;
    }
  }
}
